.filter-dropdown-container {
    /*border-top: 1px solid #AFAFAF;*/
    padding: 0 0 20px 0;
    height: 56vh;
    overflow-y: scroll;
}

.filter-dropdown {
    /*display: none;*/
    width: 100%;
    position: relative;
    padding: 0 0 20px 0;
}

.filter-dropdown-content {
    /*display: none;*/
    background-color: #FFFFFF;
    padding: 10px 0 0 0;
}

.filter-dropdown-menu {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    /*border-bottom: 1px solid #AFAFAF;*/
}

.filter-dropdown-menu-left-content {
    display: flex;
    align-items: center;
}

.filter-dropdown-menu-left-content>img.icon-location {
    width: 14px;
    margin-left: 3px;
    margin-right: 18.4px;
}

.filter-dropdown-menu-left-content>img.icon-charging-type {
    width: 20px;
    margin-right: 15.4px;
}

.filter-dropdown-menu-left-content>img.icon-charging-engine {
    width: 20px;
    margin-right: 15.4px;
}

.filter-dropdown-menu-left-content>p {
    /*font-size: 14px;*/
    /*line-height: 18px;*/
    /*text-align: center;*/
    /*color: #545454;*/
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

}

.open-filter-dropdown-img {
    width: 11px;
}

.filter-dropdown-location-select-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;

    border-bottom: 1px solid #AFAFAF;
}

.filter-dropdown-location-select-container>p {
    padding: 16px;
    width: 100%;
    font-size: 14px;
    line-height: 18px;

    text-align: center;

    color: #545454;
    /* border-bottom: 1px solid #AFAFAF; */
}

.filter-dropdown-location-select-container>select {
    padding: 16px;
    width: 100%;
    font-size: 14px;
    line-height: 18px;

    text-align: center;

    color: #545454;
    /* border-bottom: 1px solid #AFAFAF; */
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

.filter-dropdown-location-select-container>select ::-ms-expand {
    display: none;
}

.filter-dropdown-location-select-btn-list-container {
    height: 120px;
    padding: 14.5px 17.5px;
    overflow: scroll;
}

.location-sub-container>p {
    border-bottom: 0;
}

.location-sub-container>.filter-dropdown-location-select-btn-list-container {
    display: none;
}

.location-select-btn {
    font-size: 14px;
    line-height: 18px;

    text-align: center;


    color: #545454;

    width: 88px;
    height: 28px;

    border: 1px solid #AFAFAF;
    border-radius: 5px;

    margin: 2.5px;
}

.filter-dropdown-charging-engine-content {
    /*padding-top: 17px;*/
    /*padding-bottom: 20px;*/
    /*padding-left: 20px;*/
    /*padding-right: 0px;*/

    /*border-bottom: 1px solid #AFAFAF;*/
    /*max-height: 220px;*/
    /*overflow: scroll;*/
}

.filter-dropdown-charging-type-content {
    /*padding-bottom: 20px;*/
    /*padding: 17px 20px;*/

    /*border-bottom: 1px solid #AFAFAF;*/
    /*max-height: 220px;*/
    /*overflow: scroll;*/
}

.filter-dropdown-content-row {
    display: flex;
}

.filter-dropdown-checkbox-field-container {
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.filter-dropdown-checkbox-field-container>label {
    font-size: 14px;
    line-height: 18px;

    color: #545454;
}


.filter-sido {
    border-radius: 50px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
    padding: 8px 14px 8px 14px;
    display: flex;
    justify-content: center;
    margin: 6px 6px 0 0;
}

.filter-sido.selected {
    border-radius: 50px;
    background: #35D1D1;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
    flex-shrink: 0;
    padding: 8px 14px 8px 14px;
    display: flex;
    justify-content: center;
    margin: 6px 6px 0 0;
}

.filter-sido.selected>span {
    color: #FFF;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.filter-sido>span {
    color: #000;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.filter-sido-select {
    padding:0 13px 0 24px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}


.filter-charging-engine-container {
    padding:0 13px 0 24px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.filter-charging-engine {
    border-radius: 50px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
    padding: 8px 14px 8px 14px;
    display: flex;
    justify-content: center;
    margin: 6px 6px 0 0;
}

.filter-charging-engine.selected {
    border-radius: 50px;
    background: #35D1D1;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
    flex-shrink: 0;
    padding: 8px 14px 8px 14px;
    display: flex;
    justify-content: center;
    margin: 6px 6px 0 0;
}


.filter-charging-engine.selected>span {
    color: #FFF;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.filter-charging-engine>span {
    color: #000;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}


.filter-charging-type-container {
    padding:0 13px 0 24px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.filter-charging-speed-type,
.filter-charging-type {
    border-radius: 50px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
    padding: 8px 14px 8px 14px;
    display: flex;
    justify-content: center;
    margin: 6px 6px 0 0;
}

.filter-charging-speed-type>span,
.filter-charging-type>span {
    color: #000;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.filter-charging-speed-type.selected,
.filter-charging-type.selected {
    border-radius: 50px;
    background: #35D1D1;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
    flex-shrink: 0;
    padding: 8px 14px 8px 14px;
    display: flex;
    justify-content: center;
    margin: 6px 6px 0 0;
}

.filter-charging-speed-type.selected>span,
.filter-charging-type.selected>span {
    color: #FFF;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.filter-setting-container {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    /*padding: 0 0 60px 0;*/
}

.filter-setting {
    border-radius: 4px;
    background: #35D1D1;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
    width: 100px;
    height: 40px;
    flex-shrink: 0;

    display: flex;
    align-items: center;
    justify-content: center;
}

.filter-setting>p {
    color: #FFF;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
